

.p-0 {
    padding: 0;
}

.pl-0 {
    padding-left: 0;
}

.pr-0 {
    padding-right: 0;
}

.pt-0 {
    padding-top: 0;
}

.pb-0 {
    padding-bottom: 0;
}

.p-5 {
    padding: 5px;
}

.pl-5 {
    padding-left: 5px;
}

.pr-5 {
    padding-right: 5px;
}

.pt-5 {
    padding-top: 5px;
}

.pb-5 {
    padding-bottom: 5px;
}

.p-10 {
    padding: 10px;
}

.pl-10 {
    padding-left: 10px;
}

.pr-10 {
    padding-right: 10px;
}

.pt-10 {
    padding-top: 10px;
}

.pb-10 {
    padding-bottom: 10px;
}

.p-15 {
    padding: 15px;
}

.pl-15 {
    padding-left: 15px;
}

.pr-15 {
    padding-right: 15px;
}

.pt-15 {
    padding-top: 15px;
}

.pb-15 {
    padding-bottom: 15px;
}

.p-20 {
    padding: 20px;
}

.pl-20 {
    padding-left: 20px;
}

.pr-20 {
    padding-right: 20px;
}

.pt-20 {
    padding-top: 20px;
}

.pb-20 {
    padding-bottom: 20px;
}

.m-0 {
    margin: 0;
}

.ml-0 {
    margin-left: 0;
}

.mr-0 {
    margin-right: 0;
}

.mt-0 {
    margin-top: 0;
}

.mb-0 {
    margin-bottom: 0;
}

.m-5 {
    margin: 5;
}

.ml-5 {
    margin-left: 5px;
}

.mr-5 {
    margin-right: 5px;
}

.mt-5 {
    margin-top: 5px;
}

.mb-5 {
    margin-bottom: 5px;
}

.m-10 {
    margin: 10px;
}

.ml-10 {
    margin-left: 10px;
}

.mr-10 {
    margin-right: 10px;
}

.mt-10 {
    margin-top: 10px;
}

.mb-10 {
    margin-bottom: 10px;
}

.m-15 {
    margin: 15px;
}

.ml-15 {
    margin-left: 15px;
}

.mr-15 {
    margin-right: 15px;
}

.mt-15 {
    margin-top: 15px;
}

.mb-15 {
    margin-bottom: 15px;
}

.m-20 {
    margin: 20px;
}

.ml-20 {
    margin-left: 20px;
}

.mr-20 {
    margin-right: 20px;
}

.mt-20 {
    margin-top: 20px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mt-35 {
    margin-top: 35px;
}

.text-l {
    text-align: left;
}

.text-r {
    text-align: right;
}

.text-c {
    text-align: center;
}

.text-j {
    text-align: justify;
}

.full-img {
    width: 100%;
}



/*******login page start*******/
.login_page {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #999;
}

.login_header {
    background-color: rgba(251, 251, 251, 0.85);
    border-top: 2px solid #cf4e33;
    position: fixed;
    width: 100%;
    z-index: 9;
}

/*****login slider*****/

/*.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {
        left: 0;
        opacity: 0;
        z-index: 1;
    }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

        .carousel-fade .carousel-inner > .item.next.left,
        .carousel-fade .carousel-inner > .item.prev.right,
        .carousel-fade .carousel-inner > .item.active {
            opacity: 1;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
        }
}

.item:nth-child(1) {
    background: url(../images/bannercomb.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.item:nth-child(2) {
    background: url(../images/banneraua.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.item:nth-child(3) {
    background: url(../images/banner18.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.carousel .item {
    position: fixed;
    width: 100%;
    height: 100%;
}*/

.login_footer {
    background-color: #212121;
    position: fixed;
    bottom: 0;
    width: 100%;
    color: #fafafa;
    font-size: 12px;
    text-align: center;
    z-index: 999;
}

.login_form, .login_form {
    position: fixed;
    top: 58%;
    left: 75%;
    transform: translate(-50%, -50%);
    background-color: rgb(255, 255, 255);
    width: 480px;
    z-index: 99999;
    box-shadow: 0 0 15px 3px #888888;
    /*box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);*/
}


    .login_form p {
        background-color: #ed8e20;
        color: #fff;
        font-size: 18px;
        font-weight: bold;
        padding: 10px;
    }

    .login_form form {
        width: 256px;
        margin: 0 auto;
    }

    .login_form h5 {
        font-weight: bold;
    }

    .login_form .form-group .form-control {
        height: 40px;
        color: #000000;
    }

        .login_form .form-group .form-control::-webkit-input-placeholder {
            color: #d7dadb;
        }

        .login_form .form-group .form-control::-moz-placeholder {
            color: #d7dadb;
        }

        .login_form .form-group .form-control:-ms-input-placeholder {
            color: #d7dadb;
        }

        .login_form .form-group .form-control:-moz-placeholder {
            color: #d7dadb;
        }

    .login_form .form-group .forgetpassword, .login_form2 .form-group .forgetpassword {
        color: #234a6d;
        font-size: 12px;
        display: block;
    }

    .login_form .form-group .signin, .login_form2 .form-group .signin {
        border: 0;
        border-radius: 0;
        background: #cf6e58;
        background: -moz-linear-gradient(top, #cf6e58 0%, #bf462d 100%);
        background: -webkit-linear-gradient(top, #cf6e58 0%,#bf462d 100%);
        background: linear-gradient(to bottom, #cf6e58 0%,#bf462d 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf6e58', endColorstr='#bf462d',GradientType=0 );
        outline: 0;
        box-shadow: 0px 0px 0px;
        margin-bottom: 10px;
    }

        .login_form .form-group .signin:hover, .login_form2 .form-group .signin:hover {
            background: #f79e8a;
            background: -moz-linear-gradient(top, #f79e8a 0%, #bf462d 100%);
            background: -webkit-linear-gradient(top, #f79e8a 0%,#bf462d 100%);
            background: linear-gradient(to bottom, #f79e8a 0%,#bf462d 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f79e8a', endColorstr='#bf462d',GradientType=0 );
        }

    .login_form .form-group .back, .login_form2 .form-group .back {
        border: 0;
        border-radius: 0;
        background: #9ACD32;
        background: -moz-linear-gradient(top, #9ACD32 0%, #bf462d 100%);
        background: -webkit-linear-gradient(top, #9ACD32 0%,#bf462d 100%);
        background: linear-gradient(to bottom, #9ACD32 0%,#bf462d 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ACD32', endColorstr='#bf462d',GradientType=0 );
        outline: 0;
        box-shadow: 0px 0px 0px;
        margin-bottom: 10px;
    }

        .login_form .form-group .back:hover, .login_form2 .form-group .back:hover {
            background: #f79e8a;
            background: -moz-linear-gradient(top, #f79e8a 0%, #bf462d 100%);
            background: -webkit-linear-gradient(top, #f79e8a 0%,#bf462d 100%);
            background: linear-gradient(to bottom, #f79e8a 0%,#bf462d 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f79e8a', endColorstr='#bf462d',GradientType=0 );
        }




/*******footer*******/
footer {
    background-color: #524d4d;
    text-align: center;
    font-size: 12px;
    color: #e0e0e0;
}

.login_form .glyphicon-user {
    margin-right: 5px;
}

.login_header h4 {
    font-size: 32px;
    font-weight: bold;
    margin-top: 20px;
    background: linear-gradient(to right, #bf3838 0%, #0d628c 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Lato-Bold';
}

.mob_logo_aicasa, .mob_logo_aua {
    display: none;
}

@media screen and (max-width:767px) {
    .login_form {
        left: 50%;
    }

    .carousel-fade .carousel-inner .item {
        background-position-x: right;
    }

    .login_header h4 {
        font-size: 25px;
        margin-top: 8px;
        font-family: Lato;
    }

    .mob_logo_aicasa, .mob_logo_aua {
        display: block;
        width: 56px !important;
        position: absolute;
    }

    .mob_logo_aua {
        left: 0;
    }

    .mob_logo_aicasa {
        right: 0;
        top: 0;
    }

    .logo_aicasa, .logo_aua {
        display: none;
    }

    .login_form {
        top: 55%;
    }

    .wrapper {
        display: block!important;
    }
}

/*Sentence*/
.sentence {
    color: #222;
    font-size: 30px;
    text-align: left;
}

/*Vertical Flip*/
.verticalFlip {
    display: inline;
    text-indent: 8px;
}

    .verticalFlip span {
        animation: vertical 12.5s linear infinite 0s;
        -ms-animation: vertical 12.5s linear infinite 0s;
        -webkit-animation: vertical 12.5s linear infinite 0s;
        background: linear-gradient(to right, #bf3838 0%, #0d628c 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        opacity: 0;
        overflow: hidden;
        position: absolute;
        font-size: 38px;
        font-weight: bold;
    }

        .verticalFlip span:nth-child(2) {
            animation-delay: 2.5s;
            -ms-animation-delay: 2.5s;
            -webkit-animation-delay: 2.5s;
        }

        .verticalFlip span:nth-child(3) {
            animation-delay: 5s;
            -ms-animation-delay: 5s;
            -webkit-animation-delay: 5s;
        }

        .verticalFlip span:nth-child(4) {
            animation-delay: 7.5s;
            -ms-animation-delay: 7.5s;
            -webkit-animation-delay: 7.5s;
        }

        .verticalFlip span:nth-child(5) {
            animation-delay: 10s;
            -ms-animation-delay: 10s;
            -webkit-animation-delay: 10s;
        }

/*Vertical Flip Animation*/
@-moz-keyframes vertical {
    0% {
        opacity: 0;
    }

    5% {
        opacity: 0;
        -moz-transform: rotateX(180deg);
    }

    10% {
        opacity: 1;
        -moz-transform: translateY(0px);
    }

    25% {
        opacity: 1;
        -moz-transform: translateY(0px);
    }

    30% {
        opacity: 0;
        -moz-transform: translateY(0px);
    }

    80% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes vertical {
    0% {
        opacity: 0;
    }

    5% {
        opacity: 0;
        -webkit-transform: rotateX(180deg);
    }

    10% {
        opacity: 1;
        -webkit-transform: translateY(0px);
    }

    25% {
        opacity: 1;
        -webkit-transform: translateY(0px);
    }

    30% {
        opacity: 0;
        -webkit-transform: translateY(0px);
    }

    80% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@-ms-keyframes vertical {
    0% {
        opacity: 0;
    }

    5% {
        opacity: 0;
        -ms-transform: rotateX(180deg);
    }

    10% {
        opacity: 1;
        -ms-transform: translateY(0px);
    }

    25% {
        opacity: 1;
        -ms-transform: translateY(0px);
    }

    30% {
        opacity: 0;
        -ms-transform: translateY(0px);
    }

    80% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}



.login-bg {
    position: absolute;
    top: 23%;
    width: 700px;
}

    .login-bg img {
        width: 100%;
    }

.cslm-heading {
    font-size: 24px;
    font-weight: bold;
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {

    .mainNavigation li {
        width: 10rem;
    }

    .search-container {
        right: 0;
    }

    .search-box {
        width: 689px;
    }

    .ui-autocomplete {
        width: 689px !important;
        z-index: 999 !important;
        top: 141px !important;
        top: 141px !important;
        left: 203px !important;
    }

    .logo_aicasa, .logo_aua {
        width: 66px;
    }

    .login_header h4 {
        font-size: 28px;
        font-family: Lato;
    }

    .verticalFlip {
        display: none;
    }

    .login_form {
        top: 50%;
        left: 65%;
    }

    video {
        display: none;
    }

    .login_page {
        background-image: url('../vendor/images/auabg2.jpg');
    }
}

@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {

    .mainNavigation li {
        width: 10rem;
    }

    .search-container {
        right: 0;
    }

    .search-box {
        width: 689px;
    }

    .ui-autocomplete {
        width: 689px !important;
        z-index: 999 !important;
        top: 141px !important;
        top: 141px !important;
        left: 203px !important;
    }

    .logo_aicasa, .logo_aua {
        width: 66px;
    }

    .login_header h4 {
        font-size: 28px;
    }

    .verticalFlip {
        display: none;
    }

    video {
        display: none;
    }

    .login_page {
        background-image: url('../vendor/images/auabg2.jpg');
        background-size: cover;
    }
}

@media (max-width: 767px) {
    html, body {
        overflow-x: hidden;
    }
}

@media (max-width: 450px) {

    .login_form {
        width: 90%;
    }

    #video-bg {
        display: none;
    }

    .login_page {
        background-image: url('../images/Woodstock.png');
    }

    .cslm-heading {
        font-size: 14px;
    }

    .login_page .col-md-9.text-right.pt-5 {
        text-align: left !important;
    }

    .ui-corner-all {
        width: 370px !important;
        overflow-x: hidden;
    }

    .mainNavigation li .dropdown-menu {
        left: 0;
    }
    /*ul.mainNavigation li.dropdown.open ul.dropdown-menu {
        position: static;
    }*/

    ul.mainNavigation li.dropdown.open ul.dropdown-menu li a {
        color: #ffffff !important;
        padding: 10px;
    }

    #main {
        margin-left: 0 !important;
    }

    .right_col_heading {
        margin-top: 0;
        right: 45px;
        font-size: 14px;
        background-color: #bf3839;
        color: #fff;
        padding: 5px 10px;
        left: 20px;
        top: 0;
        line-height: normal;
    }

    .breadcrumb {
        visibility: hidden;
    }

    .sidenav {
        top: -33px;
    }

    #sub-tabs-list {
        display: block;
        background-color: transparent;
    }

    .noLeftCol h2 {
        width: 30%;
        right: 0px;
    }

    .mainNavigation li {
        display: inline;
    }
}

@media screen and (max-width:420px) {

    .login_header h4 {
        font-size: 26px;
        margin-top: 8px;
        font-family: Lato;
    }
}


@media screen and (max-width:360px) {

    .login_header h4 {
        font-size: 21px;
        margin-top: 8px;
        font-family: Lato;
    }

    .mob_logo_aua {
        left: -5px;
    }

    .mob_logo_aicasa {
        right: -5px;
    }
}

.pnlSignIn h4 {
    font-size: 32px;
    color: #ffffff;
    text-align: center;
}

.pnlSignIn3 h4 {
    font-size: 32px;
    color: #c95f47;
    text-align: center;
}

.pnl_left {
    text-align: center;
}


.login_page2 {
    background-image: url('/assets/vendor/images/auabg2.jpg');
    /*background-image: url('/assets/vendor/images/auabg3.png');*/
    background-size: cover;
}

.login_page3 {
    background-image: url('/assets/vendor/images/auabg2.jpg');
    /*background-image: url('/assets/vendor/images/auabg3.png');*/
    background-size: cover;
    background-position: center;
}

.login_form2 {
    background-color: rgb(255, 255, 255);
    z-index: 99999;
    box-shadow: 0 0 15px 3px #888888;
}


    .login_form2 p {
        background-color: #47719c;
        color: #fff;
        font-size: 18px;
        font-weight: bold;
        padding: 10px;
    }

    .login_form2 .glyphicon.glyphicon-user, .login_form2 .glyphicon.glyphicon-lock {
        margin-right: 10px;
    }

.login_header3 {
    /*background-color: #47719cd4;*/
    background-color: #c95f47cf;
    padding: 30px 0;
    height: 30%;
}

.pnl_left img {
    display: inline;
}

.pnlSignIn {
    position: absolute;
    top: 20%;
    left: 20%;
    background: #6d9fca;
    display: inline-block;
    margin: 0 auto;
    padding: 25px;
    width: 60%;
    z-index: 9;
    box-shadow: 0px 0px 8px 3px #565454;
    /*border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;*/
}

.pnlSignIn3 {
    position: absolute;
    top: 20%;
    left: 20%;
    background: #f7f7f79e;
    display: inline-block;
    margin: 0 auto;
    padding: 25px;
    width: 60%;
    z-index: 9;
    box-shadow: 0px 0px 8px 3px #565454;
    border-bottom: 5px solid #c85c45;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    /*background-image: url('/assets/vendor/images/auabg1.jpg');
    background-size: cover;*/
}


#video-bg {
    /*background: linear-gradient(to top, #ffffff 0%, #496b91 100%);*/
    background: linear-gradient(to top, #ffffff 0%, #c95f47cf 100%);
    width: 100%;
    height: 70%;
    position: absolute;
    /*top: 30%;*/
}

.verticalFlip span {
    color: #fff;
    background: unset;
    -webkit-text-fill-color: #fff;
}

.verticalFlip.vlogo1 img {
    width: 95px;
}

.verticalFlip.vlogo2 img {
    width: 155px;
}

.login_form2 .form-group .signin {
    border-radius: 20px;
    padding: 8px 40px;
}

.login_form2 .form-group .back{
    border-radius: 20px;
    padding: 8px 40px;
}
.login_form2 .form-control {
    background: linear-gradient(to right, #ffffff 0%,#47719c 100%);
    height: 35px;
}

.notification {
    position: absolute;
    bottom: 10px;
    right: 10px;
    background: #ffffff;
    color: #000000;
    padding: 6px;
    border-radius: 20px;
    z-index: 9999;
    box-shadow: 0px 0px 2px 5px #c9c7c7;
}

    .notification.active {
        top: 10px;
        bottom: unset;
        box-shadow: unset;
        background: transparent;
    }

.fa-bell {
    position: relative;
    margin-right: 10px;
    background: #ed8e20;
    padding: 8px;
    border-radius: 25px;
    border: 2px solid #fff;
    box-shadow: 0px 0px 2px 3px #e6e6e6;
    color: #ffffff;
    font-size: 22px !important;
    cursor: pointer;
}

    .fa-bell span {
        position: absolute;
        left: 14px;
        font-size: 18px;
        top: 10px;
        color: #b7393b;
        vertical-align: super;
    }

.span_text {
    font-size: 16px;
    top: 10px;
    color: #b7393b;
    vertical-align: super;
}

.notification_details {
    position: absolute;
    right: 0;
    width: 250px;
    height: 100%;
    opacity: 0;
    box-shadow: 1px 1px 6px 3px #6c6966;
    top: 70px;
    z-index: 999999;
    background: #ffffff;
    transition-duration: 0.5s;
}

    .notification_details.active {
        opacity: 1;
    }

    .notification_details ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

        .notification_details ul li {
            padding: 2px 10px;
            background: #f0f0f0;
            margin-bottom: 2px;
            box-shadow: 1px 2px 5px 0px #ffffff;
            cursor: pointer;
        }

         .notification_details ul li:hover {
           
            background: #cccccc;
        }

            .notification_details ul li strong {
                color: #3573b9;
            }

           .notification_details .fa-comment {
                margin-right: 5px;
            }